Skip to Content
0
Oct 07, 2009 at 04:15 AM

Not able to run Configtool

557 Views

Hi

We have SAP EP 7.0 Installed on AIX 5.3 with Oracle Database. But recently when I am trying to run configtool.sh from /usr/sap/<SID>/<Instance_Dir>/j2ee/configtool it is showing the following Error

SAPEP2:/usr/sap/EP2/JC00/j2ee/configtool #./configtool.sh

INFO: Loading tool launcher...

INFO: [OS: AIX] [VM vendor: IBM Corporation] [VM version: 1.4.2] [VM type: Classic VM]

FATAL: Current VM is not supported according to the specified compatibility list.

FATAL: com.sap.engine.offline.OfflineToolStart will abort now with exitcode 3

Please help asap.

Regards

Soumya Dasgupta